## gav-themes 0.7.3

=== debian/changelog ===
gav-themes (0.7.3-2.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to 3.0 source format. (Closes: #1007551)

 -- Bastian Germann <bage@debian.org>  Tue, 29 Nov 2022 18:50:50 +0100

gav-themes (0.7.3-2.4) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep}. (Closes: #999092)

 -- Adrian Bunk <bunk@debian.org>  Tue, 28 Dec 2021 00:07:38 +0200

gav-themes (0.7.3-2.3) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:08:50 +0100

gav-themes (0.7.3-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix another FTBFS, patch by Santiago Vila. Closes: #849260

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 25 Dec 2016 13:50:40 +0100

gav-themes (0.7.3-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * Declare debhelper compat level, bump to 10. Closes: #817333, #817470

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 19 Dec 2016 00:07:09 +0100

gav-themes (0.7.3-2) unstable; urgency=low

  * Change description (Closes: #209504)

 -- Ari Pollak <ari@debian.org>  Tue,  9 Sep 2003 16:59:37 -0400

gav-themes (0.7.3-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Tue, 19 Aug 2003 10:31:16 -0400

gav-themes (0.7.2-1) unstable; urgency=low

  * Initial Release. (Closes: #182491)

 -- Ari Pollak <ari@debian.org>  Wed, 26 Feb 2003 12:41:32 -0500
