=== debian/control ===
Source: gav-themes
Section: games
Priority: extra
Maintainer: Ari Pollak <ari@debian.org>
Build-Depends-Indep: debhelper (>> 10~)
Standards-Version: 3.6.0

Package: gav-themes
Architecture: all
Depends: ${shlibs:Depends}
Recommends: gav
Description: Extra themes for GPL Arcade Volleyball
 This package includes many additional themes for GPL Arcade Volleyball.
